Bug 114490 - graphics/cinepaint update to 0.22
Summary: graphics/cinepaint update to 0.22
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Beech Rintoul
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-07-11 05:40 UTC by David Yeske
Modified: 2008-02-01 19:20 UTC (History)
0 users

See Also:


Attachments
file.diff (50.14 KB, patch)
2007-07-11 05:40 UTC, David Yeske
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description David Yeske 2007-07-11 05:40:02 UTC
update to 0.22

Fix: see attached file

Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2007-07-11 05:40:16 UTC
Responsible Changed
From-To: freebsd-ports-bugs->beech

beech@ wants this PRs
Comment 2 Beech Rintoul freebsd_committer 2007-08-06 02:00:30 UTC
State Changed
From-To: open->analyzed

Additional updates needed.
Comment 3 Beech Rintoul freebsd_committer 2007-09-03 10:02:44 UTC
State Changed
From-To: analyzed->open

sat@ is working on this.
Comment 4 Edwin Groothuis freebsd_committer 2007-09-24 01:36:12 UTC
State Changed
From-To: open->closed

Committed, thanks!
Comment 5 Edwin Groothuis freebsd_committer 2007-09-24 01:36:12 UTC
State Changed
From-To: open->closed

Committed, thanks!
Comment 6 Edwin Groothuis freebsd_committer 2007-09-24 01:36:12 UTC
State Changed
From-To: open->open

Sat@ is working on it. 


Comment 7 Edwin Groothuis freebsd_committer 2007-09-24 01:36:12 UTC
Responsible Changed
From-To: beech->sat

Sat@ is working on it.
Comment 8 Mark Linimon freebsd_committer freebsd_triage 2008-02-01 08:05:57 UTC
Responsible Changed
From-To: sat->freebsd-bugs

With bugmeister hat one, reset the assignment of this one: it has not 
been worked on in 4 months. 

Requested by:	submitter
Comment 9 Beech Rintoul freebsd_committer 2008-02-01 08:07:58 UTC
Responsible Changed
From-To: freebsd-bugs->beech

I'll take it
Comment 10 dfilter service freebsd_committer 2008-02-01 19:11:20 UTC
beech       2008-02-01 19:11:14 UTC

  FreeBSD ports repository

  Modified files:
    graphics/cinepaint   Makefile distinfo pkg-plist 
  Log:
  - Update to 0.22
  
  New Features:
  o native OpenEXR Half sample type substitutes the older RnH 16-bit float
  o load/save multilayerd OpenEXR files like from Blender
  o load/save 16-bit Half Tiff's
  o precise drawing with tablet
  o hardware speedup in gamma-expose and Brightness/Contrast Adjustments
  o dynamic colour visualisation in ICC Examin plug-in
  o UTF-8 support through Gtk2
  o UFRaw plug-in ready
  o CMS defaults to Oyranos
    as of 0.22-1:
  o Tango icons for toolbox only
  o Retinex plug-in
  
  Bugfixes:
  o missing stdio.h include for printf in fl_i18n_cinepaint.cxx
  o --pedantic is omitted in openexr directory for
    --enable-debug configure option
  o patch to link in GTK libs
  o all other see Change Log
  
  PR:             ports/114490
  Submitted by:   David Yeske <dyeske@gmail.com>
  
  Revision  Changes    Path
  1.20      +9 -12     ports/graphics/cinepaint/Makefile
  1.5       +3 -3      ports/graphics/cinepaint/distinfo
  1.4       +592 -583  ports/graphics/cinepaint/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 11 Beech Rintoul freebsd_committer 2008-02-01 19:11:48 UTC
State Changed
From-To: open->closed

Committed, Thanks!